Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %graphic-extensions%

## Name

%graphic-extensions% -- List of graphic filename extensions

## Synopsis

    %graphic-extensions%

## Description

The list of extensions which may appear on a `fileref` on a `Graphic` which are indicative of graphic formats.

Filenames that end in one of these extensions will not have the `%graphic-default-extension%` added to them.

## Source Code

    (define %graphic-extensions%
      ;; List of graphic filename extensions
      '("eps" "epsf" "gif" "tif" "tiff" "jpg" "jpeg" "png" "pdf"))

Prev | Home | Next
%graphic-default-extension% | Up | image-library